Bug 1796584 - Image Registry Needs Support for AWS Bahrain Region me-south-1
Summary: Image Registry Needs Support for AWS Bahrain Region me-south-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1787604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-30 17:51 UTC by Scott Dodson
Modified: 2020-03-10 23:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1787604
Environment:
Last Closed: 2020-03-10 23:53:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 455 None closed [release-4.3] Bug 1796584: aws-sdk-go v1.28.2 2020-04-16 14:45:05 UTC
Github openshift image-registry pull 218 None closed [release-4.3] Bug 1796584: aws-sdk-go v1.28.2 2020-04-16 14:45:06 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:44 UTC

Comment 4 Wenjing Zheng 2020-02-24 07:55:42 UTC
Verified on 4.3.0-0.nightly-2020-02-23-23492:
  storage:
    s3:
      bucket: wzheng43-s5wc9-image-registry-me-south-1-aykxjjearbohxqnvscruv
      encrypt: true
      keyID: ""
      region: me-south-1
      regionEndpoint: ""

Comment 6 errata-xmlrpc 2020-03-10 23:53:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.